package q02b.exe.modulos.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bModulos extends Q02bValueObject {

	private static final long serialVersionUID = -8520551641771839103L;

	

	//Q021ET00_ID_MOD: Identificativo del modulo

	private String idModulo = null;

	//Q021ET00_COD_MOD: Código del módulo

	private String codModulo="";

	//Q021ET00_NOMBRE: Nombre módulo

    private String nombreModulo = "";

    //Q021ET00_IND_INACTIVO:Indicador de inactivo

    private String indInactivo = "";

    

	public static long getSerialVersionUID() {

		return serialVersionUID;

	}

	public String getCodModulo() {

		return codModulo;

	}

	public void setCodModulo(String codModulo) {

		this.codModulo = codModulo;

	}

	public String getIdModulo() {

		return idModulo;

	}

	public void setIdModulo(String idModulo) {

		this.idModulo = idModulo;

	}

	public String getNombreModulo() {

		return nombreModulo;

	}

	public void setNombreModulo(String nombreModulo) {

		this.nombreModulo = nombreModulo;

	}

	public String getIndInactivo() {

		return indInactivo;

	}

	public void setIndInactivo(String indInactivo) {

		this.indInactivo = indInactivo;

	}

	

	

		

}

